@charset "UTF-8";
/* Body */
body {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background-color: #f2f2f2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
}
/* Container */
.container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	background-color: #FFFFFF;
}
/* Navigation */
header {
		
	width: 100%;
    height: 66px;
    background-color: #5C2568;
    border-bottom: 1px solid #ffc02a;
	margin-top: 8px;
	border-radius: 10px 0 0 0;
}
.logo {
	color: #fff;
	font-weight: bold;
	text-align: undefined;
	width: 200px;;
	float: left;
	margin-top: 2px;
	margin-left: 25px;
	letter-spacing: 4px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: 65px;
	
}

/*----- Toggle Button -----*/
.toggle-nav {
	display:none;
}

/*----- Menu -----*/
@media screen and (max-width: 1600px) and (min-width: 1200px) {
	.menu {float: right;
    overflow: hidden;
    width: 44% !important;}
}
@media screen and (min-width: 860px) {
	.menu {
	width:100%;
	padding:15px 18px;
/*	box-shadow:0px 1px 1px rgba(0,0,0,0.15);
*/	border-radius:3px;
	background:#5c2568;
	}
}

.menu ul {
	display:inline-block;
	float: right;
}

.menu li {
	margin:0px 30px 0px 0px;
	float:left;
	list-style:none;
	font-size:17px;
}

.menu li:last-child {
	margin-right:0px;
}

.menu a {
	text-shadow:0px 1px 0px rgba(0,0,0,0.5);
	color:#fff;
	transition:color linear 0.15s;
	font-size: 13px;
}

.menu a:hover, .menu .current-item a {
	text-decoration:none;
	color:#fff;
}

/*----- Search -----*/
.search-form {
	float:right;
	display:inline-block;
}

.search-form input {
	width:200px;
	height:30px;
	padding:0px 8px;
	float:left;
	border-radius:2px 0px 0px 2px;
	font-size:13px;
}

.search-form button {
	height:30px;
	padding:0px 7px;
	float:right;
	border-radius:0px 2px 2px 0px;
	background:#66a992;
	font-size:13px;
	font-weight:600;
	text-shadow:0px 1px 0px rgba(0,0,0,0.3);
	color:#fff;
}

.programhead {    padding-bottom: 5px;
    color: #5b2867;
    font-size: 15px;
    width: 100%;
    text-align: center;
    font-weight: bold;
    background-color: #d6c396;
    border-radius: 10px 0 0;
    padding-top: 5px;}

/*----- Responsive -----*/
@media screen and (max-width: 1150px) {
	.wrap {
		width:90%;
	}
}

@media screen and (max-width: 970px) {
	.search-form input {
		width:120px;
	}
}

@media screen and (max-width: 860px) {
	.menu {
		position:relative;
		display:inline-block;
	}

	.menu ul.active {
		display:none;
	}

	.menu ul {
		width:auto;
		position:absolute;
		top: 80%;
    	left: -140px;
		padding:10px 18px;
		box-shadow:0px 1px 1px rgba(0,0,0,0.15);
		border-radius:3px;
		background:#391142;
		z-index: 999;
	}

	.menu ul:after {
		width:0px;
		height:0px;
		position:absolute;
		top:0%;
		left:160px;
		content:'';
		transform:translate(0%, -100%);
		border-left:7px solid transparent;
		border-right:7px solid transparent;
		border-bottom:7px solid #303030;
	}

	.menu li {
		margin:5px 0px 5px 0px;
		float:none;
		display:block;
	}

	.menu a {
		display:block;
	}

	.toggle-nav {
		padding:20px;
		float:left;
		display:inline-block;
		box-shadow:0px 1px 1px rgba(0,0,0,0.15);
		border-radius:3px;
		background:#5c2568;
		text-shadow:0px 1px 0px rgba(0,0,0,0.5);
		color:#777;
		font-size:20px;
		transition:color linear 0.15s;
	}

	.toggle-nav:hover, .toggle-nav.active {
		text-decoration:none;
		color:#66a992;
	}

	.search-form {
		margin:12px 0px 0px 20px;
		float:left;
	}

	.search-form input {
		box-shadow:-1px 1px 2px rgba(0,0,0,0.1);
	}
}

 

/*nav {
	float: right;
	width: 78%;
	text-align: right;
	margin-right: 25px;
}
header nav ul {
	list-style: none;
	float: right;
	margin-top: 20px;
}
nav ul li {
	float: left;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	margin-right: 25px;
	letter-spacing: 2px;
	font-weight: normal;
	transition: all 0.3s linear;
}
ul li a {
	color: #FFFFFF;
	text-decoration: none;
	width:fit-content !important;
	line-height:1px !important
}
ul li:hover a {
	color: #DECE9B !important;
}*/
.hero_header {
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 4px;
}
/* Hero Section */
.hero {
	background-color: #B3B3B3;
	padding-top: 150px;
	padding-bottom: 150px;
}
.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
	text-align: center;
	color: #FFFFFF;
	margin-top: 4px;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* About Section */
.text_column {
	width: 27%;
	text-align: justify;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 0px;
	padding-right: 20px;
	color: #A3A3A3;
}

.form { text-align: left}

.form input {padding: 3px 10px;}
.helpTip {    float: left;
    font-size: 10px;
    line-height: 11px;
    font-style: italic;
    padding-top: 3px;
	padding-bottom: 10px;
	color:#000;
font-weight: 400;}

.helpText {font-size: 11px;}

.programs_contaitner{ float: right; width: 73%; background: transparent; height:auto; overflow: hidden;}

.forgotDiv {margin: 0 auto; float: none !important;}

h1.dsse_head
	{font-size: 15px;
    background: #5c2568 ;
    padding: 10px;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
	width: 100%;
	float: left;
	border-radius: 0 0 0;}

.cs_program_box, .ee_program_box, .sdp_program_box, .cnd_program_box, .ce_program_box, .cla_program_box  
	{    
	float: left;
    width: 33.3%;
    padding: 10px;
    background: #ccc;
    min-height: 170px;
    border: solid 1px #fff;}

.ee_program_box h3 {background-color: #ffffff; color: #5c2568; font-size: 16px; padding: 10px; width:210px; float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s;     box-shadow: 3px 1px 17px #4f4f4f;} 
.cs_program_box h3 {background-color: #ffffff; color: #5c2568; font-size: 16px; padding: 10px; width:180px; float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s; box-shadow: 3px 1px 17px #4f4f4f;}
.ce_program_box h3 {background-color: #ffffff; color: #5c2568; font-size: 16px; padding: 10px; width:211px; float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s;    box-shadow: 3px 1px 17px #4f4f4f;}

.sdp_program_box h3 {background-color: #ffffff; color: #5c2568; font-size: 16px; padding: 10px; width:255px; float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s; box-shadow: 3px 1px 17px #4f4f4f;}
.cnd_program_box h3 {background-color: #ffffff; color: #5c2568; font-size: 16px; padding: 10px; width:234px;  float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s; box-shadow: 3px 1px 17px #4f4f4f;}
.cla_program_box h3 {background-color: #ffffff; color: #5c2568; font-size: 16px; padding: 10px; width:260px;  float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s; box-shadow: 3px 1px 17px #4f4f4f;}

.ee_program_box h3:hover, .cs_program_box h3:hover, .sdp_program_box h3:hover, .cnd_program_box h3:hover, .cla_program_box h3:hover, .ce_program_box h3:hover  {margin-right: 10px;}

.cs_program_box{ background: url(../images/cs_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out;}
.cs_program_box:hover{ background: url(../images/cs_box_banner.jpg); background-size: cover;}

.ee_program_box{ background: url(../images/ee_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out;}
.ee_program_box:hover{ background: url(../images/ee_box_banner.jpg) no-repeat; background-size: cover;}

.ce_program_box{background: url(../images/ce_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out; float: left;}
.ce_program_box:hover{ background: url(../images/ce_box_banner.jpg) no-repeat; background-size: cover;}


.sdp_program_box{ background: url(../images/sdp_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out;}
.sdp_program_box:hover{ background: url(../images/sdp_box_banner.jpg) no-repeat; background-size: cover;}

.cnd_program_box { background: url(../images/cnd_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out;}
.cnd_program_box:hover { background: url(../images/cnd_box_banner.jpg) no-repeat; background-size: cover;}

.cla_program_box { background: url(../images/cls_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out; border-radius: 0 0 15px;  float: left;}
.cla_program_box:hover { background: url(../images/cls_box_banner.jpg) no-repeat; background-size: cover;}


.sahss_head 
	{font-size: 15px;
    background: #5c2568;
    padding: 10px;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
	width: 100%;
	float: left;
	border-top: 3px solid #fff;
	
}


.signup {background-color:#f5f5f5; border-radius: 4px; text-align: left; line-height: 12px; padding: 10px; margin-top: 10px; background-image: url(../images/info.png); background-repeat: no-repeat; background-position: 10px; padding-left: 52px; border: solid 1px #5c2568; border-radius: 0 0 15px 0;}
.signup a {color:#5C2568;}

.about {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 30px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
	width: 100%;
}

.about h1.title
{
	padding: 10px 0px;
    font-size: 16px;
    text-align: center;
    background-color: #5c2568;
    margin-bottom: 13px;
    letter-spacing: 6px;
    border-radius: 0 0 10px 0;
    color: #f3f3f3;
    font-weight: lighter;
    border: solid 1px #5c2568;
    border-top: 0px;
}


/* Stats Gallery */
.stats {
	color: #717070;
	margin-bottom: 5px;
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #FFFFFF;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 25%;
	text-align: center;
	float: left;
	margin-top: 35px;
}
.gallery .thumbnail h4 {
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	color: #52BAD5;
}
.gallery .thumbnail p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #A3A3A3;
}
/* Parallax Section */
.banner {
	background-color: #2D9AB7;
	background-image: url(../images/parallax.png);
	height: 400px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
.parallax {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	padding-top: 110px;
	letter-spacing: 2px;
	margin-top: 0px;
}
.parallax_description {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	width: 30%;
	float: right;
	font-weight: lighter;
	line-height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* More info */
footer {
	background-color: #FFFFFF;
	padding-bottom: 35px;
}
.footer_column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
footer .footer_column h3 {
	color: #B3B3B3;
	text-align: center;
}
footer .footer_column p {
	color: #717070;
	background-color: #FFFFFF;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
}
footer .footer_column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #FEFEFE;
	color: #C4C4C4;
	cursor: pointer;
}
.copyright {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
    background-color: #f5f5f5;
    color: #969696;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
.copyright a {color: #969696; font-size:16px;;}
.footer_banner {
	background-color: #B3B3B3;
	padding-top: 60px;
	padding-bottom: 60PX;
	margin-bottom: 0px;
	background-image: url(../images/pattern.png);
	background-repeat: repeat;
}
footer {
	display: inline-block;
}
.hidden {
	display: none;
}

/* Mobile */
@media (max-width: 320px) {
	
	/*Program boxes on Mobile*/

	.cs_program_box {background-color: #426d9a; background-image:url('../images/cs_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}
	
	.ce_program_box {background-color: #426d9a; background-image:url('../images/ce_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}
	
	.ee_program_box {background-color: #426d9a; background-image:url('../images/ee_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}
	
	.sdp_program_box {background-color: #bc3b3b; background-image:url('../images/sdp_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}
	
	.cnd_program_box {background-color: #bc3b3b; background-image:url('../images/cnd_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}
	
	.cla_program_box {background-color: #bc3b3b; background-image:url('../images/cls_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}


	.cs_program_box, .ee_program_box, .ce_program_box, .sdp_program_box, .cnd_program_box, .cla_program_box 
	{
	float: left;
    width: 100%;
    padding: 2px;
    min-height: 40px !important;
	height: 90px;
    border: solid 1px #fff;
	}
	

	.sdp_program_box h3, .cnd_program_box h3, .cla_program_box h3 {
	background-color: #bc3b3b; 
	   color: #fff;
    font-size: 14px;
    padding:10px 4px;
    width: 60%;
    float: right;
    margin-top: 1.8em;
    border-radius: 4px;
    transition: all 0.3s ease 0s;}
	
.ee_program_box h3, .cs_program_box h3, .ce_program_box h3 {
	background-color: #426d9a;
    color: #fff;
    font-size: 14px;
    padding:10px 4px;
    width: 60%;
    float: right;
    margin-top: 1.8em;
    border-radius: 4px;
    transition: all 0.3s ease 0s;
	} 
	/* .cs_program_box h3 {width:44%;}
	.ee_program_box h3 {width:50%;}
	.ce_program_box h3 {width:52%;}	
	.sdp_program_box h3 {}
	*/

	
.logo {
	width: 100%;
	text-align: center;
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
.text_column {
	width: 100%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: none;
	text-align: center;
}
.banner {
	background-color: #2D9AB7;
	background-image: none;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
	.programs_contaitner {width: 100%; float: left;}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.logo {
	width: 60%;
	text-align: center;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #043745;
}
.container header nav {
	margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    width: 14%;
     float: right;
    overflow: hidden;
    display: inline-block;
/*    background: #ffffff;*/
}
header nav ul {
	padding: 0px;
	float: none;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.text_column {
	width: 100%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
	
.programs_contaitner {width: 100%; float: left;}	
	
/*Program boxes on Mobile*/

	.cs_program_box {background-color: #426d9a; background-image:url('../images/cs_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}
	
	.ce_program_box {background-color: #426d9a; background-image:url('../images/ce_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}
	
	.ee_program_box {background-color: #426d9a; background-image:url('../images/ee_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}
	
	.sdp_program_box {background-color: #bc3b3b; background-image:url('../images/sdp_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}
	
	.cnd_program_box {background-color: #bc3b3b; background-image:url('../images/cnd_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}
	
	.cla_program_box {background-color: #bc3b3b; background-image:url('../images/cls_icon.png'); background-repeat: no-repeat; background-position: 20px center; background-size: 40px;}


	.cs_program_box, .ee_program_box, .ce_program_box, .sdp_program_box, .cnd_program_box, .cla_program_box 
	{
	float: left;
    width: 100%;
    padding: 2px;
    min-height: 40px !important;
	height: 90px;
    border: solid 1px #fff;
	}
	

	.sdp_program_box h3, .cnd_program_box h3, .cla_program_box h3 {background-color: #bc3b3b; 
	    color: #fff;
    font-size: 14px;
    padding:10px 4px;
    width: 49%;
    float: right;
    margin-top: 1.8em;
    border-radius: 4px;
    transition: all 0.3s ease 0s;}
	
.ee_program_box h3, .cs_program_box h3, .ce_program_box h3 {
	background-color: #426d9a;
    color: #fff;
    font-size: 14px;
    padding:10px 4px;
    width: 52%;
    float: right;
    margin-top: 1.8em;
    border-radius: 4px;
    transition: all 0.3s ease 0s;
	text-align: right;
	} 
/*	.cs_program_box h3 {width:44%;}
	.ee_program_box h3 {width:50%;}
	.ce_program_box h3 {width:52%;}	
	.sdp_program_box h3 {}
	*/

.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 30%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	width: 100%;
	text-align: center;
}
.thumbnail {
	width: 50%;
}
.parallax {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20%;
}
.parallax_description {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 30px;
}
.banner {
	padding-left: 20px;
	padding-right: 20px;
}
.footer_column {
	width: 100%;
}

	.signup {margin-bottom:10px;}

}

.cs_program_box, .ee_program_box, .sdp_program_box, .cnd_program_box, .cla_program_box, .ce_program_box { min-height: 200px;}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
	
	
	.menu {    float: right;}

.cs_program_box, .ee_program_box, .sdp_program_box, .cnd_program_box, .ce_program_box, .cla_program_box  
	{    
	float: left;
    width: 33.3%;
    padding: 10px;
    background: #ccc;
    min-height: 170px;
    border: solid 1px #fff;}

.ee_program_box h3 {background-color: #f3b13f; color: #000; font-size: 14px; padding: 10px; width:140px; float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s} 
.cs_program_box h3 {background-color: #f3b13f; color: #000; font-size: 14px; padding: 10px; width:120px; float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s}
.ce_program_box h3 {background-color: #f3b13f; color: #000; font-size: 14px; padding: 10px; width:140px; float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s}

.sdp_program_box h3 {background-color: #f3b13f; color: #000; font-size: 14px; padding: 10px; width:140px; float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s}
.cnd_program_box h3 {background-color: #f3b13f; color: #000; font-size: 14px; padding: 10px; width:140px;  float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s}
.cla_program_box h3 {background-color: #f3b13f; color: #000; font-size: 14px; padding: 10px; width:140px;  float: right;margin-top: 6.2em;     border-radius: 6px; transition: all 0.3s ease 0s}

.ee_program_box h3:hover, .cs_program_box h3:hover, .sdp_program_box h3:hover, .cnd_program_box h3:hover, .cla_program_box h3:hover, .ce_program_box h3:hover  {margin-right: 10px;}

.cs_program_box{ background: url(../images/cs_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out; min-height: 180px;}
.cs_program_box:hover{ background: url(../images/cs_box_banner.jpg); background-size: cover;}

.ee_program_box{ background: url(../images/ee_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out; min-height: 180px;}
.ee_program_box:hover{ background: url(../images/ee_box_banner.jpg) no-repeat; background-size: cover;}

.ce_program_box{background: url(../images/ce_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out; float: left; min-height: 180px;}
.ce_program_box:hover{ background: url(../images/ce_box_banner.jpg) no-repeat; background-size: cover;}


.sdp_program_box{ background: url(../images/sdp_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out; min-height: 180px;}
.sdp_program_box:hover{ background: url(../images/sdp_box_banner.jpg) no-repeat; background-size: cover;}

.cnd_program_box { background: url(../images/cnd_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out; min-height: 180px;}
.cnd_program_box:hover { background: url(../images/cnd_box_banner.jpg) no-repeat; background-size: cover;}

.cla_program_box { background: url(../images/cls_box_banner_idle.jpg) no-repeat; background-size: cover; transition: background-image .2s ease-in-out; border-radius: 0 0 15px;  float: left; min-height: 180px;}
.cla_program_box:hover { background: url(../images/cls_box_banner.jpg) no-repeat; background-size: cover;}
	
	
	
	
.text_column {
	width: 100%;
}
.thumbnail {
	width: 50%;
}
.text_column {
	width: 25% !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
}

@media (min-width: 1200px)
{
	.container {
    max-width: 1300px !important;
}
}